$kind: http-request
url: "{{Local_URL}}procurement/purchase_requests/5f419e7c-85dc-4a6e-8e02-79dcff\
  2a8db3/pdf"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{\r\n    \"status\": \"pending\"\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 8000
